[module/workspaces]
type = internal/xworkspaces

label-active            = %name%
label-active-background = ${colours.background-alt}
label-active-underline  = ${colours.primary}
label-active-padding    = 1

label-occupied         = %name%
label-occupied-padding = 1

label-urgent            = %name%
label-urgent-background = ${colours.alert}
label-urgent-padding    = 1

label-empty            = %name%
label-empty-foreground = ${colours.disabled}
label-empty-padding    = 1
